@charset "UTF-8";

body {
        margin:0 auto;
        padding:0;
	line-height: 1.6em;
        font-family:Verdana, Helvetica, sans-serif;
        font-size:13px;
	font-weight: 500;
        color:#333;
        background: #cadffa;
	-webkit-text-size-adjust: 100%;
/*        background:#e0ffff; */
	padding-right: 0px !important;
}

caption {
/*  font-weight: bold; */
/*  caption-side: bottom; /* 下 */
  text-align: right; /* 右 */
}

br {
        letter-spacing:normal;
}
a {
        color:#0089a1;
        text-decoration:none;
}
a:hover {
        color:#0089a1;
        text-decoration:underline;
}
img {
        border:0;
        vertical-align:bottom;
}
h1,h2,h3,h4,h5,h6 {
        margin:0;
}
/* ========TEMPLATE LAYOUT======== */
#top {
        width:1200px;
        margin:10px auto;
        border:1px solid #333;
}

#contents {
        clear:both;
}

h2 {
	clear: both;
	font-size: 130%;
	text-align: center;
	color: #FFF;
	/* background: #009603; */
	background: #27609b;
	padding: 5px 15px;
	border-radius: 8px;
}

/* ========HEADER CUSTOMIZE======== */
#header h1 {
        margin:0;
        padding:10px;
        font-size:40px;
        background:#009966;
	font-family:"HG正楷書体-PRO", serif;
}
#header h1 a {
        color:#333;
}

#main table {
/*        width:100%; */
        border-collapse:collapse;
}
#main table th {
        padding:6px;
        font-size:14px;
/*        text-align:left; */
        text-align:center;
        border:1px solid #aaa;
/*        background: linear-gradient(#86ece2,#0066f4); */
        background:#afeeee;
/*        background:#f0f7fc; */
}
#main table td {
        padding:6px;
        font-size:14px;
        text-align:left;
	vertical-align: middle;
        border:1px solid #aaa;
/*        width:50px; */
        background:#fff;
}
#main table caption {
        text-align: left;
        font-size:13px;
}

#main h2 {
  padding-left: 15px;
}

/* 奇数行のスタイル */
#main table tr:nth-child(odd) td{
  background-color: #f0f0f0;
/*  background:#e6f2ff; */
}
 
/* 偶数行のスタイル */
#main table tr:nth-child(even){
  background-color: white;
}

@media only screen and ( max-width : 768px ) {
.main_b {
	position: relative;
	display: block;
/*	display: inline-block; */
	margin: 0 auto;
	border: none;
        max-width: 100%;
/*        height: auto; */
        word-break: break-all;
	z-index: 0;
      overflow:auto;
      -webkit-overflow-scrolling:touch;
}
   img {
       width:50%;
       height:50%;
   }
   #sec00 {
    padding: 10px 10px 30px;
   }
   #main img {
       width:70%;
       height:70%;
   }
}

@media print, screen and ( min-width : 769px ) {
.main_b {
	position: relative;
	display: block;
	margin: 0 auto;
	border: none;
	width: 960px;
	z-index: 0;
}
   img {
       width:20%;
       height:20%;
   }
   #main img {
       width:50%;
       height:50%;
   }
}
